> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/da/knowledge-base/troubleshooting-articles/integrated-security-issues-with-sql-server.md).

# Problemer med integreret sikkerhed og SQL Server

Diagnosticer problemer med integreret sikkerhed på et SQL Server-arbejdsområde i Remote Desktop Manager ved at kontrollere logge og indstillinger for databaseindeslutning.

Da problemer kan opstå fra flere kilder, når der konfigureres integreret sikkerhed på et SQL Server-arbejdsområde, har vi beskrevet et par trin, der kan hjælpe med at finde og diagnosticere kilden.

### Trin

#### Hent logoplysninger

1. I Remote Desktop Manager skal De gå til ***Hjælp – Programlogge – Rapport (fane)***.
2. Klik på ***Slet alle***.
3. Under ***Fil – Indstillinger – Avanceret***:
4. Hæv ***Fejlfindingsniveau*** til 1.
5. Fjern markeringen af ***Deaktiver stakspor***.
6. Klik på ***OK***.
7. Genskab problemet.
8. Når problemet er genskabt, skal De gå til ***Hjælp – Programlogge – Rapport (fane)***.
9. Klik på ***Send til support***.
10. Hvis De allerede har en igangværende sag hos os, skal De angive sagsnummeret i ***Emne***.

#### Kontrollér, om databasen er indeholdt

{% hint style="info" %}
Få mere at vide om en indeholdt database i Microsofts [Indeholdt database – SQL Server](https://docs.microsoft.com/en-us/sql/relational-databases/security/contained-database-users-making-your-database-portable?view=sql-server-ver15).
{% endhint %}

Kør følgende script for at finde ud af, om Deres database er indeholdt. Sørg for at erstatte ***rdm-database-name*** med navnet på Deres database i Remote Desktop Manager.

`SELECT name, containment, containment_desc, compatibility_level FROM sys.databases WHERE name = 'rdm-database-name';`

#### Kontrollér, om SQL Server er tilsluttet domænet

Hvis De udfører sætningerne manuelt i SSMS (SQL Server Management Studio), hvad får De så?


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/da/knowledge-base/troubleshooting-articles/integrated-security-issues-with-sql-server.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
